RubyGems.org

kato-rb

0.0.1

Ruby library to post messages to kato.im room

installgem install kato-rb
Authors

JLarky

279 total downloads 279 for this version
Owners

042954598c983c28f0aa2cb6dc5a0fda

Licenses

MIT

Gemfile
gem 'kato-rb', '~> 0.0.1'
Versions
  1. 0.0.1 December 16, 2013 (5.5 KB)
Runtime Dependencies
  1. httparty >= 0
Development Dependencies
  1. bundler ~> 1.3
  2. rake >= 0